.embed {

    .brand-logo {
        height: 30px;

        .brand-name {
            height: 30px;
            width: 90px;
            background-image: url("../../assets/imgs/logo.png");
            background-size: contain;
            background-repeat: no-repeat;
            background-position: bottom left;
            margin-right: 5px;
        }
    }

    .legend .link {
        display: none !important;
    }
}